.container-institucional{width: 100%;float: left;background: url(../img/institucional/fundo-insti.jpg)no-repeat center top;}
.logo-institucional{width: 143px;height: 36px;float: left;;background: url(../img/header/logo.svg)no-repeat center top;margin: 0 0 0 25px;}

.engloba-resumo-historia{width: 100%;float: left;}

.titulo-nossa-historia{height: 234px;float: left;font: 68px robotolight;color: #3b3b3e;line-height: 35px;padding: 0 0 0 45px;box-shadow: inset 4px 0 0 0 #00afef;clear: left;margin: 50px 0 0 80px;}
.titulo-nossa-historia span{font: 68px robotobold;color: #3b3b3e;}

.txt-nossa-historia{width: 496px;float: left;font: 14px montserrat-regular;color: #87888f;line-height: 26px;clear: left;margin: 50px 0 0 30px;}
.txt-nossa-historia-2{width: 496px;float: left;font: 14px montserrat-regular;color: #87888f;line-height: 26px;clear: left;margin: 20px 0 0 30px;}

.foto-institucional-1{width: 514px;height: 474px;float: right;background: url(../img/institucional/foto-institucional-1.png)no-repeat center top;margin: 59px 0 0 0;background-size: contain;}

.engloba-linha-do-tempo{width: 95%;float: left;background: url(../img/institucional/fundo-linha-tempo-1.png)no-repeat center top;margin: 131px 2.5% 0 2.5%;position: relative;}
.ano-linha{float: left;font: 13.5px montserrat-regular;color: #87888f;line-height: 22px;cursor: default;}
.ano-linha span{font-family: montserrat-bold;color: #3b3b3e;}

.titulo-linha-do-tempo{float: left;font: 74.33px robotobold;color: #3b3b3e;line-height: 63px;text-align: right;position: absolute;left: 589px;top: -75px;}
.titulo-linha-do-tempo span{font-family: robotolight;}

.ano-2004{margin: 211px 0 0 0;}
.ano-2005{margin: 73px 0 0 -59px;text-align: right;}
.ano-2009{margin: -57px 0 0 35px;text-align: center;}
.ano-2010{margin: 75px 0 0 35px;}
.ano-2011{margin: 166px 0 0 60px;text-align: right;}
.ano-2013{margin: 310px 0 0 -321px;text-align: right;}
.ano-2014{margin: 225px 0 0 27px;}
.ano-2016{margin: 70px 0 0 207px;text-align: right;}
.ano-2017{margin: -110px 0 0 74px;}
.ano-2018{margin: -255px 0 0 67px;}
.ano-2020{margin: -38px 0 0 151px;text-align: right;}

.fundo-linha-do-tempo-1{background: url(../img/institucional/fundo-linha-tempo-2.png)no-repeat center top;}
.fundo-linha-do-tempo-2{background: url(../img/institucional/fundo-linha-tempo-3.png)no-repeat center top;}
.fundo-linha-do-tempo-3{background: url(../img/institucional/fundo-linha-tempo-4.png)no-repeat center top;}
.fundo-linha-do-tempo-4{background: url(../img/institucional/fundo-linha-tempo-5.png)no-repeat center top;}
.fundo-linha-do-tempo-5{background: url(../img/institucional/fundo-linha-tempo-6.png)no-repeat center top;}
.fundo-linha-do-tempo-6{background: url(../img/institucional/fundo-linha-tempo-7.png)no-repeat center top;}
.fundo-linha-do-tempo-7{background: url(../img/institucional/fundo-linha-tempo-8.png)no-repeat center top;}
.fundo-linha-do-tempo-8{background: url(../img/institucional/fundo-linha-tempo-9.png)no-repeat center top;}
.fundo-linha-do-tempo-9{background: url(../img/institucional/fundo-linha-tempo-10.png)no-repeat center top;}
.fundo-linha-do-tempo-10{background: url(../img/institucional/fundo-linha-tempo-11.png)no-repeat center top;}
.fundo-linha-do-tempo-11{background: url(../img/institucional/fundo-linha-tempo-12.png)no-repeat center top;}

.container-fornecimento{width: 100%;float: left;margin: 95px 0 0 0;position: relative;z-index: 999;}
.engloba-textos-fornecimento{width: 485px;float: left;}

.titulo-fornecimento{width: 100%;float: left;font: 36px robotoregular;line-height: 41.28px;}
.titulo-fornecimento span{color: #70cbea;}
.txt-fornecimento-1{width: 100%;float: left;font: 14px montserrat-regular;color: #87888f;line-height: 26px;margin: 55px 0 0 0;}
.txt-fornecimento-2{width: 100%;float: left;font: 14px montserrat-regular;color: #87888f;line-height: 26px;margin: 40px 0 0 0;}

.engloba-valores{width: 100%;float: left;}
.valores{width: 100%;float: left;font: 14px montserrat-regular;color: #87888f;margin: 60px 0 0 0;line-height: 26px;}
.valores span{font: 24px robotobold;color: #3b3b3e;}

.m-v-1{width: 50%;}
.m-v-2{width: 50%;margin: 94px 0 0 0;}

.engloba-fotos-fornecimento{width: 595px;height: 736px;float: left;background: url(../img/institucional/fundo-fotos-fornecimentos.png)no-repeat center top;margin: 0 0 0 65px;}

.foto-fornecimentos-1{width: 268px;height: 270px;float: left;background: url(../img/institucional/foto-fornecimento-1.jpg)no-repeat center top;margin: 20px 0 0 20px;}
.foto-fornecimentos-2{width: 269px;height: 270px;float: right;background: url(../img/institucional/foto-fornecimento-2.jpg)no-repeat center top;margin: 20px 20px 0 0;}
.foto-fornecimentos-3{width: 269px;height: 384px;float: left;background: url(../img/institucional/foto-fornecimento-3.jpg)no-repeat center top;margin: 40px 0 0 20px;}

.engloba-txt-fornecimento-3{ width: 240px; float: left; display: flex; flex-flow: column; margin: 70px 0 0 45px;}
.engloba-txt-fornecimento-3 b { width: 100%; float: left; font: 24px montserrat-bold; color: #2dbef0; text-transform: uppercase; margin: 0 0 20px;}
.engloba-txt-fornecimento-3 p{ font: 27.38px montserrat-bold; color: #2dbef0; float: left; display: flex; align-items: center;}
.engloba-txt-fornecimento-3 span{ font: 16.43px montserrat-regular; color: #87888f; margin: 0 0 0 10px;}

.logos-institucional{width: 100%;height: 657px;float: left;background: url(../img/institucional/fundo-fornecimento.jpg)no-repeat center top;margin: -200px 0 45px 0;}

.engloba-galeria{display: none;}
#galeria { height: 279px; width: 1200px; align-self: center; margin: 100px auto;display: none;}
#galeria .img-slide{ width: 300px !important; height: 225px; margin: 0;}

.bx-wrapper {position: relative; zoom: 1; display: inline-block; width: 100% !important}
.bxslider a{ float: left; width: 252px !important; text-align: center;margin: 0 26px;}
.bxslider{width: 3000% !important;}
.bx-wrapper img {max-width: 100%;display: block;}
.bx-wrapper .bx-viewport {-webkit-transform: translatez(0);-moz-transform: translatez(0); -ms-transform: translatez(0);-o-transform: translatez(0);transform: translatez(0);}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute;width: 100%;}
.bx-wrapper .bx-pager { display: none; text-align: left; font-size: .85em; font-family: Arial; font-weight: bold; color: #fff; margin-top: -20px;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-controls-direction { width: 100%; right: 0; top: 0; outline: none; margin: 0;}
.bx-wrapper .bx-controls-direction div { outline: 0; width: 30px; height: 30px; text-indent: -9999px; z-index: 9997; outline: none;}
.bx-wrapper .bx-prev { margin: -25px 0 0 -70px; top: 50%; position: absolute; left: 0; background: url(../config-slide/botaozinhos/prev.svg) no-repeat center;}
.bx-wrapper .bx-next { margin: -25px -70px 0 0; top: 50%; position: absolute; right: 0; background: url(../config-slide/botaozinhos/next.svg) no-repeat center;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #000;}
.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%;}
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px;}

.popup{ display: none; width: 100%; height: 100%; position: fixed; top: 0; z-index: 99999; background: rgba(0, 0, 0, 0.65); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.popup a{ position: absolute; right: 0; top: 0; color: #fff; font: 50px latoheavy; padding: 2% 2% 0% 0%; width: 98%; height: 96%; text-align: right; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.popup div { float: left; position: absolute; left: 50%; top: 50%; margin: -310px 0 0 -410px; width: 800px; padding: 10px; box-shadow: 0px 0px 0px 1px #fff; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.display-block{ display: block}
.display-none{ display: none}

.player{ width: 590px; display: inline-block; position: relative}
.player img{ width: 100%; padding: 0px; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.player-prev{ float: left; width: 50px; height: 50px; position: absolute; top: 50%; margin: -25px 0 0 20px; left: 0; cursor:pointer; background: url(../config-slide/botaozinhos/prev.svg) no-repeat center}
.player-next{ float: right; width: 50px; height: 50px; position: absolute; top: 50%; margin: -25px 20px 0 0; right: 0; cursor:pointer; background: url(../config-slide/botaozinhos/next.svg) no-repeat center}

.contatos-footer{width: 50%;}

/** SAFARI ONLY */
@media not all and (min-resolution: .001dpcm) {
    @supports(-webkit-appearance:none) and (stroke-color:transparent) {
        .ano-2013{margin: 310px 0 0 -365px;text-align: right;}
    }
  }
  /** SAFARI ONLY */

@media(max-width:1220px){

    .contatos-footer{width: 45%;}

    .engloba-linha-do-tempo{display: none;}
    .engloba-galeria{display: block;width: 100%;float: left;}
    #galeria{display: block;margin: 20px auto;height: auto;}

    .icon-galery{width: 100%;height: 37px;float: left;background: url(../img/institucional/icon-galery.png)no-repeat center top;position: relative;z-index: 999;background-size: contain;}
    .linha-galery{width: 100%;height: 3px;float: left;background: #edeeef;position: relative;margin: -20px 0 0 0;}

    .ano-galery{width: 100%;float: left;font: 13.5px montserrat-bold;color: #87888f;line-height: 22px;cursor: default;text-align: center;margin: 20px 0;}
    .txt-galery{width: 100%;float: left;font: 13.5px montserrat-regular;color: #87888f;line-height: 22px;cursor: default;text-align: center;margin: 20px 0;}

    .container-fornecimento{margin: 0;}
    .titulo-linha-do-tempo{width: 100%;position: relative;top: 0;left: 0;text-align: center;margin: 20px 0;}
}

@media(max-width:1210px){
    .engloba-fotos-fornecimento{margin: 0 0 0 15px;}
}

@media(max-width:1160px){
    .engloba-fotos-fornecimento{width: 560px;height: 635px;background-size: contain;}
    .foto-fornecimentos-1{width: 225px;height: 225px;background-size: contain;}
    .foto-fornecimentos-2{width: 225px;height: 225px;background-size: contain;}
    .foto-fornecimentos-3{width: 225px;height: 320px;background-size: contain;}
    .engloba-txt-fornecimento-3{margin: 60px 0 0 45px;}
}

@media(max-width:1122px){
    .engloba-textos-fornecimento{width: 359px;}
}

@media (max-width: 1110px){
    .titulo-nossa-historia{margin: 50px 0 0 0;}   
    .txt-nossa-historia{margin: 50px 0 0 0;}
}
@media (max-width: 1070px){
    .foto-institucional-1{width: 425px;height: 393px;background-size: contain;}
}

@media (max-width: 990px) {
    .player { width: 96%}
    .popup div { margin: -105px 0 0 -140px; width: 280px; padding: 0; box-shadow: 0px 0px 0px 0px #fff;}
	.player-prev{ width: 30px; height: 30px; margin: -15px 0 0 0;}
    .player-next{ width: 30px; height: 30px; margin: -15px 0 0 0;}
    
    .logo-institucional{display: none;}
    .titulo-nossa-historia{height: auto;margin: 20px 0 0 0;padding: 0 0 0 35px;font-size: 30px;}
    .titulo-nossa-historia span{font-size: 30px;}

    .foto-institucional-1{width: 0;height: 0;margin: 20px 0 0 0;padding: 30% 50%;}

    .txt-nossa-historia{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}

    .titulo-linha-do-tempo{width: 100%;position: relative;top: 0;left: 0;text-align: center;font-size: 20px;line-height: 25px;}

    .engloba-textos-fornecimento{width: 100%;}
    .titulo-fornecimento{font-size: 20px;line-height: 25px;text-align: center;}
    .titulo-fornecimento br{display: none;}

    .txt-fornecimento-1{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}
    .txt-fornecimento-2{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}

    .valores{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}

    .engloba-fotos-fornecimento{width: 100%;height: auto;margin: 20px 0 0 0;background: none;}

    .foto-fornecimentos-1{width: 0;height: 0;margin: 0 0 0 1%;padding: 22% 24%;background-size: cover;}
    .foto-fornecimentos-2{width: 0;height: 0;margin: 0 0 0 1%;padding: 22% 24%;background-size: cover;}
    .foto-fornecimentos-3{width: 0;height: 0;padding: 25% 50%;margin: 20px 0 0 0;display: none;}

    .logos-institucional{display: none;}

    .engloba-txt-fornecimento-3{ width: 96%; margin: 20px 2% 0 2%; }
	.engloba-txt-fornecimento-3 b { margin: 0 0 10px; font-size: 16px;}
	.engloba-txt-fornecimento-3 p { font-size: 18px; margin: 0 0 5px 0;}
	
    .foto-res{display: none;background: url(../img/institucional/foto-res.jpg)no-repeat center top;padding: 19% 50%;float: left;background-size: contain;margin: 0 0 20px 0;}
    .m-v-1{width: 46%;}
    .m-v-2{width: 46%;margin: 53px 0 0 0;}

    .contatos-footer{width: 104%;}

    .container-institucional{background: none;}

    .engloba-resumo-historia{display: flex;align-items: center;justify-content: center;flex-flow: wrap;}

    .bx-wrapper .bx-viewport{height: auto !important;}
    #galeria .img-slide{height: auto;}

    .titulo-contatos-footer{width: 104%;}
}
@media (max-width: 990px) and (orientation: landscape) {
    .popup div { margin: -105px 0 0 -140px; width: 280px; padding: 0; box-shadow: 0px 0px 0px 0px #fff;}
}
@media(max-width: 1420px){
	#galeria {width: 900px;}
}
@media(max-width: 1100px){
	#galeria {width: 600px;}
}
@media(max-width: 800px){
	.bx-wrapper .bx-prev { width: 50px; height: 50px; margin: -15px 0 0 -40px;}
	.bx-wrapper .bx-next { width: 50px; height: 50px; margin: -15px -40px 0 0;}
	.bx-wrapper .bx-controls-direction div { width: 30px; height: 30px;}
	#galeria {width: 280px;}
	#galeria .img-slide {width: 280px !important;}
}

@media(max-width: 365px){
    .bx-wrapper .bx-prev { width: 50px; height: 50px;margin: 0;top: 22%;}
	.bx-wrapper .bx-next { width: 50px; height: 50px;margin: 0;top: 22%;}
}